<?php
require_once("../check.php");
require_once("../../config.php");
isset($_GET['id'])?$id=$_GET['id']:$id=null;
$sql = "update dunling_menber set locks = '0' where id='$id'";
$oks = mysql_query($sql,$config)or die("lockerror");
mysql_close();
if($oks){
    echo "ok";
}
?>